var tura >= 0 integer;
var mini >= 0 integer;

s.t. anyag: 3*tura + 2*mini <= 5400;
s.t. mintura: tura <= 1000;
s.t. minimin: mini <= 1200;
s.t. munkaido: tura * 45 + mini * 40 <= 35 * (40*60);

maximize profit: 32*tura + 24*mini;
